/*Top Navigation*/

ul#top-menu.menu {
    margin-bottom: 0;
    list-style-type: none;
}

#top-site-navigation {
    justify-content: flex-end;
}

#top-menu li.dropdown ul.dropdown-menu {
  right: 0;
  left: auto;
}

.top-menu-static-items {
    position: absolute;
    left: 1em;
}

.top-menu-static-items span:nth-child(3) {
    margin-left: 1em;
}

/*Header*/

header {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

.header-img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-img img {
    width: 100%;
    overflow: hidden;
}

.custom-logo-link {
    position: absolute;
}

/*Main Navigation*/

#navbarNav {
    justify-content: center;
}

/*General Navigation*/

#masthead {
    font-size: 1.2em;
    z-index: 2;
}

#main-menu .dropdown-menu, #top-site-navigation .dropdown-menu {
    font-size: 1em;
}

.menu-top-menu-container {
    z-index: 2;
}

.nav-item .nav-link, .dropdown-menu .menu-item .dropdown-item {
    transition: 0.3s;
}

.dropdown-menu .menu-item {
    margin: 0.5em;
    padding: 0.5em;
    transition: 0.3s;
}

.main-navigation, .top-navigation {
    border: 1px solid #c5aa58;
    border-left: none;
    border-right: none;
}

a, a:visited, a:active, a:focus {
    outline: none;
}

a:hover {
    text-decoration: none;
}

.navbar-nav .dropdown-menu {
    margin-top: -0.1em;
    padding-top: 0;
    padding-bottom: 0;
}

/* Removes default bootstrap hover colour */
.dropdown-item:hover {
    background-color: unset;
}

.dropdown-menu .menu-item:hover {
    background-color: #e6e0be;
}

.dropdown-menu .menu-item:hover .dropdown-item {
    color: #212529;
}

a.dropdown-item {
    font-weight: 500;
}

a.dropdown-item:focus {
    background: transparent;
}

/*Sticky Header*/

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

@media screen and (min-width: 2561px) and (max-width: 3840px) {
    #masthead {
        font-size: 2.1em;
    }

    .nav-link {
        margin-right: 0.5em;
    }
}

@media screen and (min-width: 1921px) and (max-width: 2560px) {
    #masthead {
        font-size: 1.5em;
    }

    .nav-link {
        margin-right: 0.2em;
    }
}

@media screen and (min-width: 992px) {
    /* Adds padding to the top of the page content when sticky is triggered, according to the total size of the header area */
    .sticky + #content { 
        padding-top: 22.1875em;
    }
}
    
.navbar-nav .dropdown-menu {
    border: 1px solid #c5aa58;
}

.hide {
    display: none !important;
}

.remove-borders {
    border: none;
}

.add-top-border {
    border-top: 1px solid;
}

.add-bottom-border {
    border-bottom: 1px solid;
}

#sticky-logo {
    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
}

#sticky-logo img, #sticky-logo-mobile img {
    height: 60px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#sticky-logo-mobile {
    margin: auto;
    padding-right: 4.36rem; /* Needed to center the logo on the nav bar. Padding value is value width of the hamburger button. */
}

/* RESPONSIVENESS */

/* If the device has hover functionality */
@media screen and (hover: hover) {

     /* Allows the ability to hover bootstrap dropdown menus */
    .navbar-nav li:hover .dropdown-menu {
        display: block;
    }

    .navbar-nav li .dropdown-menu {
        display: none;
    }

}

@media screen and (max-width: 991px) {
    .navbar-nav .dropdown-menu {
        border: none;
    }

    button.navbar-toggler:focus {
        outline: none;
    }

    span.navbar-toggler-icon {
        height: unset;
        width: 100%;
    }

    .navbar-toggler-icon i {
        font-size: 2.5em !important;
    }

    .navbar-toggler {
        z-index: 1;
    }

    #masthead {
        font-size: 1.2em;
    }

    .top-menu-static-items {
        position: unset;
        font-size: 1.2rem;
        padding-bottom: 1em;
        width: 100%;
        text-align: center;
    }

    .menu-top-menu-container {
        width: 100%;
    }

    #top-menu {
        justify-content: space-between;
        width: 100%;
        flex-direction: row;
    }

    #top-menu li.dropdown ul.dropdown-menu {
        position: absolute;
        right: unset;
        left: unset;
        top: 3.2em;
        z-index: -1;
        margin-top: 0;
    }

    li.dropdown ul.dropdown-menu {
        font-size: 0.9em
    }

    #top-menu .menu-item, #main-menu li {
        padding: 0.5em;
        border: 1px solid #c5aa58;
        border-radius: 0.3em;
        text-align: center;
        width: 30%;
    }

    #top-menu .dropdown-menu .menu-item {
        width: unset;
    }

    #top-site-navigation {
        flex-wrap: wrap;
    }

    #main-menu {
        margin-top: 1rem;
    }

    #main-menu li {
        width: unset;
        text-align: left;
        margin-bottom: 0.5em;
    }

    #main-menu .dropdown-menu {
        border: none;
    }
}

@media screen and (max-width: 567px) {
    
    .top-menu-static-items {
        font-size: 1rem;
    }

    .menu-top-menu-container, #site-navigation {
        font-size: 1rem;
    }

    .navbar-toggler-icon i {
        font-size: 2em;
    }

    #top-menu li.dropdown ul.dropdown-menu {
        left: -0.7em;
        z-index: -1;
    }
}